ALTER TABLE VS4TACAllocate ALTER COLUMN TACLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TACChart ALTER COLUMN TACCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountDay ALTER COLUMN TDayFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountHR ALTER COLUMN TAHRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountMap ALTER COLUMN TACMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountPeriod ALTER COLUMN TACPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountSet ALTER COLUMN TACSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountSetMB ALTER COLUMN TASMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAccountYear ALTER COLUMN TACYFlag2 nvarchar(100) NULL
ALTER TABLE VS4TACFormat ALTER COLUMN TACFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TACFormatMB ALTER COLUMN TAFMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TACGroup ALTER COLUMN TACGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TACGroupSub ALTER COLUMN TAGsFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAirline ALTER COLUMN TAILFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAirSchedule ALTER COLUMN TAISFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAllocate ALTER COLUMN TAolFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAP ALTER COLUMN TAPNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAP2 ALTER COLUMN TAP2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBalance ALTER COLUMN TAPLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBank ALTER COLUMN TAPBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBill ALTER COLUMN TPBIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBillMB ALTER COLUMN TPBMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBranch ALTER COLUMN TAPUFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPBusinessType ALTER COLUMN TAPYFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCampaign ALTER COLUMN TPCAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCampaignMB ALTER COLUMN TPCPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCard ALTER COLUMN TPICFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPContact ALTER COLUMN TAPCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPContract ALTER COLUMN TCntFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPContractBus ALTER COLUMN TCnBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPContractMB ALTER COLUMN TCnMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPContractSub ALTER COLUMN TCnSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCreditLimit ALTER COLUMN TPCLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCreditNote ALTER COLUMN TPCNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPCreditNoteMB ALTER COLUMN TPCMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPDebitNote ALTER COLUMN TDENFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPDebitNoteMB ALTER COLUMN TDEBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPDebtAdjust ALTER COLUMN TPAJFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPDebtAdjustMB ALTER COLUMN TPDBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPGroup ALTER COLUMN TAPGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPImportantDay ALTER COLUMN TAPIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoice ALTER COLUMN TIAPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoiceADJ ALTER COLUMN TIPJFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoiceBook ALTER COLUMN TPIBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoiceDep ALTER COLUMN TIPDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoiceMB ALTER COLUMN TIPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoiceMBAOL ALTER COLUMN TIPAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPInvoicePay ALTER COLUMN TPIPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPLog ALTER COLUMN TPLgFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPParent ALTER COLUMN TAPPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAppointType ALTER COLUMN TAtyFlag2 nvarchar(100) NULL
ALTER TABLE VS4TApproveOne ALTER COLUMN TAP1Flag2 nvarchar(100) NULL
ALTER TABLE VS4TAPScroll ALTER COLUMN TASCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPScrollGroup ALTER COLUMN TASGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPType ALTER COLUMN TAPTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPVDocRef ALTER COLUMN TPVRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPVDocRefAOL ALTER COLUMN TPDAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPVDocRefMB ALTER COLUMN TPVMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPVoucher ALTER COLUMN TAPVFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAPVoucherPay ALTER COLUMN TPVPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAR ALTER COLUMN TARNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAR2 ALTER COLUMN TAR2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TAR2Product ALTER COLUMN TPHIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAR3 ALTER COLUMN TAR3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TARAppointComp ALTER COLUMN TARMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARAppointMedia ALTER COLUMN TAREFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARAppointment ALTER COLUMN TARAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARAppointPdt ALTER COLUMN TARRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBalance ALTER COLUMN TARLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBank ALTER COLUMN TARBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBill ALTER COLUMN TBilFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBillMB ALTER COLUMN TBMBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBranch ALTER COLUMN TARDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBuddy ALTER COLUMN TABuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARBusinessType ALTER COLUMN TRBTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCampaign ALTER COLUMN TRCAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCampaignBG ALTER COLUMN TRBGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCampaignMB ALTER COLUMN TRCBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCard ALTER COLUMN TRICFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARChild ALTER COLUMN TAChFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARContact ALTER COLUMN TARCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARContactInden ALTER COLUMN TIDCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCreditCard ALTER COLUMN TACDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCreditLimit ALTER COLUMN TRCLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCreditNote ALTER COLUMN TRCNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCreditNoteMB ALTER COLUMN TRCMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARCustom ALTER COLUMN TARUFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARDebitNote ALTER COLUMN TDBNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARDebitNoteMB ALTER COLUMN TDBMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARDebtAdjust ALTER COLUMN TRAJFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARDebtAdjustMB ALTER COLUMN TRJMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARGroup ALTER COLUMN TARGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARGroup2 ALTER COLUMN TRG2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TARGroup3 ALTER COLUMN TRG3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TARHolder ALTER COLUMN TARHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARImportantDay ALTER COLUMN TARIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARIndentify ALTER COLUMN TIDRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInquiry ALTER COLUMN TAQCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoice ALTER COLUMN TIvoFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoice2 ALTER COLUMN TIv2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoiceADJ ALTER COLUMN TIvAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoiceBook ALTER COLUMN TRBKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoiceDep ALTER COLUMN TIRDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoiceMB ALTER COLUMN TIoMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARInvoicePay ALTER COLUMN TIPyFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARLog ALTER COLUMN TRLgFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARMedia ALTER COLUMN TAMdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARMemberCard ALTER COLUMN TAMCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARParent ALTER COLUMN TARPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARParentFamily ALTER COLUMN TAPFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARReceipt ALTER COLUMN TAIHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARReceiptMB ALTER COLUMN TREMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARShippingMark ALTER COLUMN TRSMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARStatus ALTER COLUMN TARSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARType ALTER COLUMN TARTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVandReceipt ALTER COLUMN TRNRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVCollect ALTER COLUMN TRVCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVCollectMB ALTER COLUMN TRMBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVDocRef ALTER COLUMN TRDRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVDocRefAOL ALTER COLUMN TRDAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVDocRefMB ALTER COLUMN TRVMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVoucher ALTER COLUMN TRVHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARVoucherPay ALTER COLUMN TRVRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TARWelfare ALTER COLUMN TARWFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAsset ALTER COLUMN TAssFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAsset2Alias ALTER COLUMN TA2AFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAsset2Mold ALTER COLUMN TA2MFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetAlias ALTER COLUMN TAsAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetAllocate ALTER COLUMN TAALFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetBuiltReq ALTER COLUMN TBRqFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetCalcType ALTER COLUMN TACTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFix ALTER COLUMN TFstFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFixCCL ALTER COLUMN TCCLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFixMB ALTER COLUMN TFSbFlag2 nvarchar(100) NULL
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TAssetFixMethod'))
BEGIN
ALTER TABLE VS4TAssetFixMethod ALTER COLUMN TCCMFlag2 nvarchar(100) NULL
END
GO
ALTER TABLE VS4TAssetFixReq ALTER COLUMN TFRqFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFixSub ALTER COLUMN TFssFlag2 nvarchar(100) NULL
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_NAME = 'VS4TAssetFixTool'))
BEGIN
ALTER TABLE VS4TAssetFixTool ALTER COLUMN TCOTFlag2 nvarchar(100) NULL
END
GO
ALTER TABLE VS4TAssetFixType ALTER COLUMN TFITFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFund ALTER COLUMN TAFdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetFundType ALTER COLUMN TAFtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetImage ALTER COLUMN TAsIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetMB ALTER COLUMN TAsbFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPeriod ALTER COLUMN TAPeFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPeriodSub ALTER COLUMN TSPbFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPlan ALTER COLUMN TASPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPlanMain ALTER COLUMN TAPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPM ALTER COLUMN TAFPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetPMMB ALTER COLUMN TAFBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetQueue ALTER COLUMN TAsQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetSection ALTER COLUMN TAseFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetSub ALTER COLUMN TASuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetTrans ALTER COLUMN TATfFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetTransMB ALTER COLUMN TATMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetTransType ALTER COLUMN TATTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetType ALTER COLUMN TAstFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetWGMB ALTER COLUMN TAegFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetWorkGroup ALTER COLUMN TAgtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TAssetWorkTime ALTER COLUMN TEntFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBank ALTER COLUMN TBnkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankAccType ALTER COLUMN TBATFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankBranch ALTER COLUMN TBBrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankCardFee ALTER COLUMN TBCFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankCheque ALTER COLUMN TBCqFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankCreditCard ALTER COLUMN TBCDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankHoliday ALTER COLUMN TBHdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankPattern ALTER COLUMN TBnPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBankSlip ALTER COLUMN TBSLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQ ALTER COLUMN TBOQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQBook ALTER COLUMN TBQkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQDL ALTER COLUMN TBQLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQMaterial ALTER COLUMN TBQMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQMB ALTER COLUMN TBQBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBOQMethod ALTER COLUMN TBQRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBranch ALTER COLUMN TBraFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBranchGroup ALTER COLUMN TBrGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBranchGroupMB ALTER COLUMN TBGMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBranchSign ALTER COLUMN TBrSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBranchType ALTER COLUMN TBrTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBrand ALTER COLUMN TBndFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBrandGroup ALTER COLUMN TBnGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBrandType ALTER COLUMN TBnTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBudget ALTER COLUMN TBDGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBudgetApp ALTER COLUMN TBGAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBudgetChart ALTER COLUMN TBGCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBudgetMB ALTER COLUMN TBDMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBusinessFlow ALTER COLUMN TBsFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBusinessFlowMB ALTER COLUMN TBFMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBusinessMajor ALTER COLUMN TBsMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TBusinessType ALTER COLUMN TBstFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCapacityMG ALTER COLUMN TCPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCapacitySect ALTER COLUMN TCAPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCashDeposit ALTER COLUMN TDPSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCashDepositMB ALTER COLUMN TDPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCashRequest ALTER COLUMN TCRQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCashRequestMB ALTER COLUMN TCRMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCategory ALTER COLUMN TCatFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCategoryMB ALTER COLUMN TCaMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCertificate ALTER COLUMN TCerFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCertificateSub ALTER COLUMN TCeMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeBackType ALTER COLUMN TCQBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeRec ALTER COLUMN TCHRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeRec2IV ALTER COLUMN TR2IFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeRec2POS ALTER COLUMN TR2PFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeRec2RV ALTER COLUMN TR2RFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeSub ALTER COLUMN TCHSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeSub2IV ALTER COLUMN TS2IFlag2 nvarchar(100) NULL
ALTER TABLE VS4TChequeSub2PV ALTER COLUMN TS2PFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCOA ALTER COLUMN TCOAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCOABook ALTER COLUMN TCOBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCOAMB ALTER COLUMN TCABFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCode ALTER COLUMN TCodFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCodeGroup ALTER COLUMN TCoGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComDoc ALTER COLUMN TComFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComDocMB ALTER COLUMN TCmBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComEmployee ALTER COLUMN TCmEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComGuide ALTER COLUMN TCGiFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComInput ALTER COLUMN TCmIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComInputMB ALTER COLUMN TCIBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCommand ALTER COLUMN TCmdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCommandGroup ALTER COLUMN TCmGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCommandModule ALTER COLUMN TCmMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompany ALTER COLUMN TCmpFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompanyAddess ALTER COLUMN TCPAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompanyBank ALTER COLUMN TCBBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompanyBusType ALTER COLUMN TCTYFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompanyContact ALTER COLUMN TCpCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompetitor ALTER COLUMN TCptFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCompetSection ALTER COLUMN TCPSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComRateBook ALTER COLUMN TCRBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComSale ALTER COLUMN TCosFlag2 nvarchar(100) NULL
ALTER TABLE VS4TComSaleMB ALTER COLUMN TCsBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TConComment ALTER COLUMN TCnCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TContactType ALTER COLUMN TCcTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TContinent ALTER COLUMN TCTNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCostAllocate ALTER COLUMN TCALFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCountry ALTER COLUMN TCouFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCreditNoteType ALTER COLUMN TCRTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCreditTerm ALTER COLUMN TCdTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCurrency ALTER COLUMN TCurFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCustom ALTER COLUMN TCsmFlag2 nvarchar(100) NULL
ALTER TABLE VS4TCustom1 ALTER COLUMN TCS1Flag2 nvarchar(100) NULL
ALTER TABLE VS4TDebitNoteType ALTER COLUMN TDBTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDecisionStyle ALTER COLUMN TDecFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDeliveryIN ALTER COLUMN TDCIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDeliveryINMB ALTER COLUMN TDIMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDeliveryOut ALTER COLUMN TDCOFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDeliveryOutMB ALTER COLUMN TDOMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDepartment ALTER COLUMN TDepFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDepositChq ALTER COLUMN TCDCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDepositChqSub ALTER COLUMN TCDQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDistrict ALTER COLUMN TSPvFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDivision ALTER COLUMN TDivFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDO ALTER COLUMN TPdyFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDOBoxSet ALTER COLUMN TDBSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDOBoxSetMB ALTER COLUMN TDSMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDOBoxSetNo ALTER COLUMN TDSNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDocApprove ALTER COLUMN TDASFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDocumentStatus ALTER COLUMN TDStFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDOMB ALTER COLUMN TDymFlag2 nvarchar(100) NULL
ALTER TABLE VS4TDOMBDetail ALTER COLUMN TDMDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEducation ALTER COLUMN TEduFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpActiveAmass ALTER COLUMN TEAAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpAddMoney ALTER COLUMN TAmyFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpAddMoneyTY ALTER COLUMN TAMTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpAmassType ALTER COLUMN TEATFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpBuddy ALTER COLUMN TEBuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpChild ALTER COLUMN TEcdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpCollateFund ALTER COLUMN TEcFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpCollateral ALTER COLUMN TEclFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpContact ALTER COLUMN TCttFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpGroupDoc ALTER COLUMN TEgdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHisEdu ALTER COLUMN THedFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHisPosition ALTER COLUMN TEHPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHisProduce ALTER COLUMN TEHSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHisPunish ALTER COLUMN TEHUFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHisWork ALTER COLUMN THwkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpHoliday ALTER COLUMN TEhdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpIdentify ALTER COLUMN TIDEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpIncomeDoc ALTER COLUMN TEidFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpIncomeMB ALTER COLUMN TEwoFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpInOutDoc ALTER COLUMN TEODFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpInOutNote ALTER COLUMN TEIOFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpLeave ALTER COLUMN TEpaFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpLeaveAllow ALTER COLUMN TELAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpLeaveMB ALTER COLUMN TElBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpLeavePeriod ALTER COLUMN TLPDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpLeaveType ALTER COLUMN TLvtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployee ALTER COLUMN TEmpFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployee2 ALTER COLUMN TEm2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeBank ALTER COLUMN TEmBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeGroup ALTER COLUMN TEmGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeGrpMB ALTER COLUMN TEGMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeSub ALTER COLUMN TEMSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeType ALTER COLUMN TEmTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmployeeTypeSL ALTER COLUMN TGSlFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpOT ALTER COLUMN TEOTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpOTMB ALTER COLUMN TOTMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpParent ALTER COLUMN TEpPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpPunish ALTER COLUMN TEPNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpRevenue91 ALTER COLUMN TER9Flag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpSalary ALTER COLUMN TSalFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpSlipDoc ALTER COLUMN TEpsFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpSlipMB ALTER COLUMN TSmbFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpSlipPeriod ALTER COLUMN TSaPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpSpecial ALTER COLUMN TSplFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTimeChk ALTER COLUMN TEtcFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTimeChkMB ALTER COLUMN TTCKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTimeFill ALTER COLUMN TTGMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTip ALTER COLUMN TETPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTipRate ALTER COLUMN TETIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTraining ALTER COLUMN TETrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTrainingMB ALTER COLUMN TETmFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTypeGroup ALTER COLUMN TETGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpTypeGroupMB ALTER COLUMN TEGBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpUpSalary ALTER COLUMN TEUSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpUpSalaryMB ALTER COLUMN TEUMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWelfare ALTER COLUMN TEWlFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWelfareMB ALTER COLUMN TEWMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWorkCount ALTER COLUMN TEWCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWorkCountMB ALTER COLUMN TECMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWorkPeriod ALTER COLUMN TWPDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWorkRate ALTER COLUMN TWRMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmpWorkTime ALTER COLUMN TWPTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TEmTLeaveAllow ALTER COLUMN TETLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TExchange ALTER COLUMN TExcFlag2 nvarchar(100) NULL
ALTER TABLE VS4TExchangeRate ALTER COLUMN TExRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFlight ALTER COLUMN TFliFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFlightEmployee ALTER COLUMN TFlEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFlightGuide ALTER COLUMN TFlGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFlightRoom ALTER COLUMN TFlRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFlightVehicle ALTER COLUMN TFVhFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFR ALTER COLUMN TFRHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFRColumn ALTER COLUMN TFRCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFreeCode ALTER COLUMN TFreFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFRRow ALTER COLUMN TFRRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFuel ALTER COLUMN TFueFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFund ALTER COLUMN TFunFlag2 nvarchar(100) NULL
ALTER TABLE VS4TFundRate ALTER COLUMN TFuRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGLBook ALTER COLUMN TGLBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGLSort ALTER COLUMN TGLSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGLTrans ALTER COLUMN TGLTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGLTransSub ALTER COLUMN TGTSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGovPayment ALTER COLUMN TGvPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGovPaymentMB ALTER COLUMN TGvMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGroup ALTER COLUMN TGroFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGroupMB ALTER COLUMN TGrMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TGroupPermiss ALTER COLUMN TGrPFlag2 nvarchar(100) NULL
ALTER TABLE VS4THoliday ALTER COLUMN THysFlag2 nvarchar(100) NULL
ALTER TABLE VS4THostProfile ALTER COLUMN THPfFlag2 nvarchar(100) NULL
ALTER TABLE VS4THostProfileGrp ALTER COLUMN THPGFlag2 nvarchar(100) NULL
ALTER TABLE VS4THostProfileMB ALTER COLUMN THPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TImportantDay ALTER COLUMN TImDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TImportCost ALTER COLUMN TICAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TImportCostMB ALTER COLUMN TICBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInCorp ALTER COLUMN TIncFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInCorpMB ALTER COLUMN TICMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInquiry ALTER COLUMN TIQRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInquiryChoice ALTER COLUMN TIQCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInquiryGroup ALTER COLUMN TIQGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInsurance ALTER COLUMN TIslFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInsuranceType ALTER COLUMN TIsTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInterCode ALTER COLUMN TItCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventAdjustMB ALTER COLUMN TIjMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventAPIV ALTER COLUMN TIPVFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventARIV ALTER COLUMN TIRVFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventBook ALTER COLUMN TIBkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventMDS ALTER COLUMN TIDSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventory ALTER COLUMN TInvFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventory2 ALTER COLUMN TIn2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryCost ALTER COLUMN TIM2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryInit ALTER COLUMN TInIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryInitG ALTER COLUMN TInGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryLOT ALTER COLUMN TIMCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryLOTQC ALTER COLUMN TLQCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryMB ALTER COLUMN TInMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryMBM ALTER COLUMN TIMMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventorySCD ALTER COLUMN TSCDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventoryType ALTER COLUMN TInTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventPDE ALTER COLUMN TIDPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventPeriod ALTER COLUMN TIvPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventSerial ALTER COLUMN TInRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TInventStatus ALTER COLUMN TIvSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TISO ALTER COLUMN TISOFlag2 nvarchar(100) NULL
ALTER TABLE VS4TISOGroup ALTER COLUMN TISGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJob ALTER COLUMN TJobFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobBook ALTER COLUMN TJBkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobBulkRefer ALTER COLUMN TJBuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobCost ALTER COLUMN TJCTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJOBCostAnalyst ALTER COLUMN TJCAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobCostSheet ALTER COLUMN TJCSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobDL ALTER COLUMN TJDLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobHistory ALTER COLUMN TJbHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobMaterial ALTER COLUMN TJMtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobMB ALTER COLUMN TJbMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobMBSerial ALTER COLUMN TJMSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobMethod ALTER COLUMN TJStFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProd2JobMB ALTER COLUMN TP2JFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProdBook ALTER COLUMN TJPkFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProdDL ALTER COLUMN TJPLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProdExpDoc ALTER COLUMN TJpeFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProdExpMB ALTER COLUMN TJebFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProdMat ALTER COLUMN TMteFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProduction ALTER COLUMN TJPdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobProductionM ALTER COLUMN TJPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TJobVariance ALTER COLUMN TJVAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TKBase ALTER COLUMN TKBsFlag2 nvarchar(100) NULL
ALTER TABLE VS4TKBaseGroup ALTER COLUMN TKBGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TLabel ALTER COLUMN TLblFlag2 nvarchar(100) NULL
ALTER TABLE VS4TLeaveContact ALTER COLUMN TLCoFlag2 nvarchar(100) NULL
ALTER TABLE VS4TLocation ALTER COLUMN TLctFlag2 nvarchar(100) NULL
ALTER TABLE VS4TLocationMap ALTER COLUMN TLcMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TLocationRoom ALTER COLUMN TRomFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMDS ALTER COLUMN TMDNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMDSMB ALTER COLUMN TMDMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMedia ALTER COLUMN TMedFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMember ALTER COLUMN TMbrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMemberCard ALTER COLUMN TMCDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMemberGroup ALTER COLUMN TMbGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMemberGroupMB ALTER COLUMN TMMBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMessage ALTER COLUMN TMsgFlag2 nvarchar(100) NULL
ALTER TABLE VS4TModuleCommand ALTER COLUMN TMdCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TModulePermiss ALTER COLUMN TMdPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMOHAllocate ALTER COLUMN TMOHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMOHAllocateMB ALTER COLUMN TMOBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMOHAllocateRef ALTER COLUMN TMORFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMold ALTER COLUMN TMolFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMoldSet ALTER COLUMN TMoSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMoldSetMB ALTER COLUMN TMSMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMoldSetup ALTER COLUMN TMSPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMPR ALTER COLUMN TMPRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMPRMB ALTER COLUMN TMPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMPS ALTER COLUMN TMPSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMRP ALTER COLUMN TMRPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMRPFormula ALTER COLUMN TMRFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMRPFormulaGrp ALTER COLUMN TMRGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMRPFormulaSet ALTER COLUMN TMRSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TMRPStepName ALTER COLUMN TSepFlag2 nvarchar(100) NULL
ALTER TABLE VS4TNational ALTER COLUMN TNalFlag2 nvarchar(100) NULL
ALTER TABLE VS4TNews ALTER COLUMN TNewFlag2 nvarchar(100) NULL
ALTER TABLE VS4TOpportunity ALTER COLUMN TOTNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TOtherExpense ALTER COLUMN TOExFlag2 nvarchar(100) NULL
ALTER TABLE VS4TOtherExpenseMB ALTER COLUMN TOEmFlag2 nvarchar(100) NULL
ALTER TABLE VS4TOtherIncome ALTER COLUMN TOInFlag2 nvarchar(100) NULL
ALTER TABLE VS4TOtherIncomeMB ALTER COLUMN TOImFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPA ALTER COLUMN TPADFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPackingList ALTER COLUMN TPKLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPackingListMB ALTER COLUMN TPKMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPallet ALTER COLUMN TPltFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPAMB ALTER COLUMN TPAMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TParameter ALTER COLUMN TParFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPayment ALTER COLUMN TPymFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPaymentType ALTER COLUMN TPyTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPayPeriodType ALTER COLUMN TPPTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPCR ALTER COLUMN TPCRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPCRMB ALTER COLUMN TPCBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPlace ALTER COLUMN TPlaFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPO ALTER COLUMN TPODFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPO2 ALTER COLUMN TPO2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TPOBook ALTER COLUMN TPOKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOComplain ALTER COLUMN TPOCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPODelivery ALTER COLUMN TPDEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPoint ALTER COLUMN TPoiFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPointBook ALTER COLUMN TPikFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPointTrans ALTER COLUMN TPiTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPointTransMB ALTER COLUMN TPoTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOMB ALTER COLUMN TPOBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOMBAOL ALTER COLUMN TPOAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPayPeriod ALTER COLUMN TPPPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPBook ALTER COLUMN TPPKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPSaleOut ALTER COLUMN TPPSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPScrap ALTER COLUMN TPScFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPTrans ALTER COLUMN TPPDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOPTransMB ALTER COLUMN TPTBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOS ALTER COLUMN TPOSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSBook ALTER COLUMN TPBKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOService ALTER COLUMN TPSNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOServiceMB ALTER COLUMN TPnMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPosition ALTER COLUMN TPstFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPositionGroup ALTER COLUMN TPgpFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSLastPrice ALTER COLUMN TPLPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSLPQueue ALTER COLUMN TPLQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSMB ALTER COLUMN TPoMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSPlan ALTER COLUMN TPBnFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSPlanMB ALTER COLUMN TPPnFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSSaleGroup ALTER COLUMN TPSGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTrans ALTER COLUMN TPTAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransEmp ALTER COLUMN TPTEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransfer ALTER COLUMN TPTRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransferMB ALTER COLUMN TPTMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransGuide ALTER COLUMN TPTGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransPay ALTER COLUMN TPPyFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPOSTransSub ALTER COLUMN TPTSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPQ ALTER COLUMN TPQDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPQMB ALTER COLUMN TPQMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPR ALTER COLUMN TPRDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPRBook ALTER COLUMN TPRBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPricelist ALTER COLUMN TPPLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPricelistMB ALTER COLUMN TPPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPRMB ALTER COLUMN TPRMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProduct ALTER COLUMN TPdtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProduct2 ALTER COLUMN TPd2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProduct3 ALTER COLUMN TPD3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductAsset ALTER COLUMN TPM2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductBook ALTER COLUMN TPBGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductBookDT ALTER COLUMN TBDtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductCalcTyp ALTER COLUMN TPCTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductCost ALTER COLUMN TPMBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductCust ALTER COLUMN TPCuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductDL ALTER COLUMN TPLBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductDrawing ALTER COLUMN TPDwFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductFlight ALTER COLUMN TPFgFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductGroup1 ALTER COLUMN TPG1Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductGroup2 ALTER COLUMN TPG2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductGroup3 ALTER COLUMN TPG3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductGroup4 ALTER COLUMN TPG4Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductImage ALTER COLUMN TPImFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductItin ALTER COLUMN TPTNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductLeadTim ALTER COLUMN TPLEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductLine ALTER COLUMN TPdLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductLineMB ALTER COLUMN TPLMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductLPrice ALTER COLUMN TPLRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductMat ALTER COLUMN TPMtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductMB ALTER COLUMN TPDMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductMethod ALTER COLUMN TSpdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductMinor ALTER COLUMN TPMrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductNote ALTER COLUMN TPDNFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductOH ALTER COLUMN TPOHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductPAX ALTER COLUMN TPSPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductPlace ALTER COLUMN TPAPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductPURType ALTER COLUMN TPPuFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductRelate ALTER COLUMN TPdRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSafeS ALTER COLUMN TPSSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSec2 ALTER COLUMN TPS2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSec3 ALTER COLUMN TPS3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSec4 ALTER COLUMN TPS4Flag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSection ALTER COLUMN TPSEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSecType ALTER COLUMN TPETFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductStat ALTER COLUMN TPMSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSub ALTER COLUMN TPdSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductSupList ALTER COLUMN TPSLFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductTime ALTER COLUMN TPTIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductType ALTER COLUMN TPTTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductUnit ALTER COLUMN TPDUFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProductVender ALTER COLUMN TPdVFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProject ALTER COLUMN TPrjFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProjectBOQ ALTER COLUMN TP2QFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProjectKind ALTER COLUMN TPjKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProjectModule ALTER COLUMN TPjMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProjectPhase ALTER COLUMN TPHSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProjectType ALTER COLUMN TPjTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPromotion ALTER COLUMN TProFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPromotionMB ALTER COLUMN TPMMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPromotionSet ALTER COLUMN TPrSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPromotionSetMB ALTER COLUMN TPsBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TProvince ALTER COLUMN TPrvFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPS ALTER COLUMN TPSDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPSMB ALTER COLUMN TPSMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPurPriceList ALTER COLUMN TPUPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TPurPriceListMB ALTER COLUMN TPUMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQC ALTER COLUMN TQCCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQCMethod ALTER COLUMN TQMTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQCSet ALTER COLUMN TQCSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQCSetMB ALTER COLUMN TQCMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuickProduct ALTER COLUMN TQpdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuickProductMB ALTER COLUMN TQPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuotation ALTER COLUMN TQuoFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuotationBook ALTER COLUMN TQBKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuotationMB ALTER COLUMN TQuBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuotationSet ALTER COLUMN TQuSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TQuotationSetMB ALTER COLUMN TQSBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReceipt ALTER COLUMN TRECFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReceivePdu ALTER COLUMN TRCPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReceivePduMB ALTER COLUMN TRPMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TRental ALTER COLUMN TRenFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReport ALTER COLUMN TRptFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReportFavorite ALTER COLUMN TRpFFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReportMap ALTER COLUMN TRMpFlag2 nvarchar(100) NULL
ALTER TABLE VS4TReviseEffect ALTER COLUMN TReEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TRevision ALTER COLUMN TRevFlag2 nvarchar(100) NULL
ALTER TABLE VS4TRevisionGroup ALTER COLUMN TReGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TRoute ALTER COLUMN TRouFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleArea ALTER COLUMN TSaeFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleForecast ALTER COLUMN TSFCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleForecastDL ALTER COLUMN TSFDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleForecastMB ALTER COLUMN TSFBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleForecastMT ALTER COLUMN TSFMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleTarget ALTER COLUMN TSTGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleTargetApp ALTER COLUMN TTGAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleTargetMB ALTER COLUMN TSGMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleZone ALTER COLUMN TSZnFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSaleZoneGroup ALTER COLUMN TSZGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSAR ALTER COLUMN TSARFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSARMB ALTER COLUMN TSRBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSARPatGroup ALTER COLUMN TSRGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSARPattern ALTER COLUMN TSRPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSARPatternMB ALTER COLUMN TSRMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TScrap ALTER COLUMN TLotFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSection ALTER COLUMN TSecFlag2 nvarchar(100) NULL
ALTER TABLE VS4TServiceScroll ALTER COLUMN TSScFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSF ALTER COLUMN TSFHFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSFBook ALTER COLUMN TSFKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSFMB ALTER COLUMN TSFSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TShipInstruct ALTER COLUMN TSPIFlag2 nvarchar(100) NULL
ALTER TABLE VS4TShipping ALTER COLUMN TSHPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSituation ALTER COLUMN TSitFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSO ALTER COLUMN TSODFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSO2 ALTER COLUMN TSO2Flag2 nvarchar(100) NULL
ALTER TABLE VS4TSO3 ALTER COLUMN TSO3Flag2 nvarchar(100) NULL
ALTER TABLE VS4TSOAttachment ALTER COLUMN TSAtFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOBook ALTER COLUMN TSBKFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSODelivery ALTER COLUMN TMDSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOExpense ALTER COLUMN TSOEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOImigration ALTER COLUMN TIMGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOInquiry ALTER COLUMN TSOQFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOInquiryBook ALTER COLUMN TSQBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOInquiryMB ALTER COLUMN TSQCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOMB ALTER COLUMN TSOBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOPassenger ALTER COLUMN TVSPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOPayPeriod ALTER COLUMN TSPPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOProgress ALTER COLUMN TSOPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSOTechnician ALTER COLUMN TSTcFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSSORate ALTER COLUMN TSSRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TStandard ALTER COLUMN TStdFlag2 nvarchar(100) NULL
ALTER TABLE VS4TState ALTER COLUMN TStaFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTime ALTER COLUMN TSwTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTimeET ALTER COLUMN TSETFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTimeETMB ALTER COLUMN TSEMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTimeGp ALTER COLUMN TSwGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTimeGpMB ALTER COLUMN TSWMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSwitchTimeMB ALTER COLUMN TSTMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSystem ALTER COLUMN TSysFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSystemBranch ALTER COLUMN TSyBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSystemGroup ALTER COLUMN TSyGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TSystemUser ALTER COLUMN TSyUFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTax ALTER COLUMN TTaxFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxBaseIncome ALTER COLUMN TTbCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxRate ALTER COLUMN TTxRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxSort ALTER COLUMN TTxSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxTrans ALTER COLUMN TTxTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxTrans2AP ALTER COLUMN TTxPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxTrans2AR ALTER COLUMN TTTRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTaxTrans2Emp ALTER COLUMN TTxEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTeasuryMove ALTER COLUMN TTYMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTeasuryTrans ALTER COLUMN TTeTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTeasuryTransMB ALTER COLUMN TTTMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTimeInput ALTER COLUMN TTIPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTimeInputCode ALTER COLUMN TTICFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTimeInputNote ALTER COLUMN TTINFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTitle ALTER COLUMN TTtlFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTmpSelectSet ALTER COLUMN TTSSFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTmpSelectSetMB ALTER COLUMN TTSMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTR ALTER COLUMN TTRDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTrainingCourse ALTER COLUMN TTrCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTrainingGroup ALTER COLUMN TTrGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TTRMB ALTER COLUMN TTRMFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUnit ALTER COLUMN TUntFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUnitGroup ALTER COLUMN TUnGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUnitTransfer ALTER COLUMN TUTRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUpdateHistory ALTER COLUMN TUPDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUser ALTER COLUMN TUsrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserAlert ALTER COLUMN TUsAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserBranch ALTER COLUMN TUsBFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserCommand ALTER COLUMN TUsCFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserEmployee ALTER COLUMN TUsEFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserEmpType ALTER COLUMN TUETFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserLocation ALTER COLUMN TULcFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserPermiss ALTER COLUMN TUsPFlag2 nvarchar(100) NULL
ALTER TABLE VS4TUserProject ALTER COLUMN TUPrFlag2 nvarchar(100) NULL
ALTER TABLE VS4TVAT30 ALTER COLUMN TV30Flag2 nvarchar(100) NULL
ALTER TABLE VS4TVehicle ALTER COLUMN TVehFlag2 nvarchar(100) NULL
ALTER TABLE VS4TVehicleRate ALTER COLUMN TVeRFlag2 nvarchar(100) NULL
ALTER TABLE VS4TVehicleType ALTER COLUMN TVeTFlag2 nvarchar(100) NULL
ALTER TABLE VS4TVisa ALTER COLUMN TVSAFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWarehouse ALTER COLUMN TWahFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWelfare ALTER COLUMN TWelFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWelfareGroup ALTER COLUMN TWfGFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWorkflow ALTER COLUMN TWFWFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWorkflowData ALTER COLUMN TWFDFlag2 nvarchar(100) NULL
ALTER TABLE VS4TWorkflowMB ALTER COLUMN TWFMFlag2 nvarchar(100) NULL
GO